
body{
    margin: 0;  
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    
}

h1{
    margin-top: 50px;
    font-family: 'Sacramento', cursive;
    font-size: 5.625rem;
    margin: 50px auto 0 auto;
    color:#66bfbf;
    line-height: 2;
}

h2{
    font-family: 'Montserrat', sans-serif;
     font-size: 2.5rem;
     color:#66bfbf;
}

h3{
    font-family: 'Montserrat', sans-serif;
    color:#11999e;
}
.top-container{
    background-color:#eaf6f6;
    position: responsive;
    padding:20px;
    padding-top: 100px;
}


span{
    text-decoration: underline;
}

.top-cloud{
position: absolute;
right: 300px;
top: 50px;
}
.bottom-cloud{
position: absolute;
left: 300px;
bottom: 400px;
}
.profile-img{
    width: 200px;
    height: 200px;
}
.coding-img{
    width: 15%;
    float: left;
    margin-right: 30px;
}
.brain-img{
    width: 15%;
    float:right;
    margin-left: 30px;
    
}

a{
    color:#11999e;
}

.pro{
    font-weight: normal;
   
}

.skill-row{
    width:50%;
   margin:100px auto;
   text-align: left;
   line-height:2;
}

hr{
    width:45px;
    height: 25px;
    border-width: 5px;
    border-style: dotted;
  border-color: #eaf6f6;
  border-right: none;
  border-bottom: none;
  border-left: none;
}